import request from '@/utils/request'
import Qs from 'qs';

//获取手环设备列表
export function getWatchList() {
	return request({
		url: '/mobile/watchApi/getWatchList',
		data: Qs.stringify({}),
		method: 'post',
	})
}

//设置默认手环设备
export function setDefaultWatch(deviceNo) {
	return request({
		url: '/mobile/watchApi/setDefaultWatch',
		data: Qs.stringify({
			deviceNo: deviceNo
		}),
		method: 'post',
	})
}

//增加新设备
export function addWatch(params) {
	return request({
		url: '/mobile/watchApi/addWatch',
		data: Qs.stringify(params),
		method: 'post',
	})
}
